

.wrapper-generic > section:nth-child(odd){
    background: #f2f4f4;
}
.ar-video {
    margin-bottom: 20px;
    background: url(../../Img/wrapper.png) no-repeat center center !important;
    background-size: cover  !important;
}
.ar-state{
    background: #ffffff !important;
}

.ar-video .wrapper-video h4{
    color :#304040;
    max-width: 400px;
}
.ar-video .wrapper-video .card{
    height: 100%;
}
.ar-video .wrapper-video .widget-player i{
    padding-top: 0px;
    padding-bottom: 0px;
}
.ar-video .wrapper-video{
    margin-top: 30px;
}
.ar-video .wrapper-video{
    height: 500px;
    border-radius: 60px 0 0 0;
    overflow: hidden;
}
.ar-video .wrapper-video:after{
    display: none;
}

.cta-ar i{
    color:#9bcf7e;
}
.cta-ar p{
    font-size: 1.5em;
    color:#9bcf7e;
    width:100%;
}
.cta-ar:hover,
.cta-ar{
    text-decoration: none;
}
.cta-ar{
    width: auto;
    padding: 30px 50px;
    min-height: 100px;
    height: 100%;
    border:2px solid #9bcf7e;
    background: url(../../Img/bg-ar-cta-1.png) no-repeat center top !important;
    background-size: cover  !important;

    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}
.ar-cta .col-md:nth-child(even)  .cta-ar i,
.ar-cta .col-md:nth-child(even)  .cta-ar p{
    color: #304040;
}

.ar-cta .col-md:nth-child(even) .cta-ar{
    border:2px solid #304040;
    background: url(../../Img/bg-ar-cta-2.png) no-repeat center top !important;
    background-size: cover  !important;
}
.cta-ar:hover p,
.cta-ar:hover i{
    color:#ffffff;
}
.cta-ar:hover{
    background: #9bcf7e !important;
}
.ar-cta .col-md:nth-child(even) .cta-ar:hover p,
.ar-cta .col-md:nth-child(even) .cta-ar:hover i{
    color:#ffffff;
}
.ar-cta .col-md:nth-child(even) .cta-ar:hover{
    background: #304040 !important;
}
.ar-cta .col-md:nth-child(even) .cta-ar p i,
.cta-2-ar p i,
.ar-cta .col-md:nth-child(even) .cta-2-ar p,
.cta-2-ar p{
    color:#ffffff;
}
.ar-cta .col-md:nth-child(even) .cta-2-ar,
.cta-2-ar{
    padding: 0;
    border: 0  !important;;
    background:#547274 !important;
}
.cta-2-ar .card-content i{
    position: absolute;
    right: 0px;
    top: 0px;
}
.cta-2-ar .card-content p{
    display: block;
    padding-right: 30px;
    margin-bottom: 0;
    position: relative;
}
.cta-2-ar .card-content{
    padding: 30px;
    width: 100%;

    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}
.cta-2-ar .card-img {
    margin:0;
}
.ar-cta .col-md:nth-child(even) .cta-2-ar:hover,
.cta-2-ar:hover{
    background: #9bcf7e !important;
}
.cta-2-ar .card-img img{
    width: 100%;
    margin: 0;
    object-fit: cover;
    -o-object-fit: cover;
    object-position:center;
    -o-object-position: center;
    height: 300px;
}